
/*头部样式*/
#header {
    width: 1200px;
    margin: 0 auto;
}
.head {
    background: #eeb029;
    line-height: 40px;
    font-size:14px;

}
.top1 {
    width: 1200px;
    margin: 0 auto;
    color: #fff;
}
.top1 a {
    color: #fff
}
.top1 a:hover {
    color: #b57c4b
}
.wel {
    float: left;
}
.k1 {
    float: right;
}
.top {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    height: 97px;
    overflow: hidden;
}
.logo {
	text-align: center;
	line-height: 97px;
}
.word {
    color: #eeb029;
    font-size: 18px;
    position: absolute;
    left: 0;
    top: 50%;
    transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
    -moz-transform:translate(0,-50%);
    -o-transform:translate(0,-50%);
}
.word span {
    display: block;
    font-size: 28px;
}
.k2 {
	position: absolute;
	right: 0;
	top: 50%;
    transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
    -moz-transform:translate(0,-50%);
    -o-transform:translate(0,-50%);

    padding-left: 42px;
    background: url(../images/phone.png) no-repeat left center;
    color: #eeb029;
}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}


/*热门搜索*/
.search1{background:#e6e6e6;margin-bottom:45px;height:52px;}
.search{width:1200px;margin:0 auto;}
#formsearch{float:right;border:1px solid #999999;height:24px;margin-top:14px;}
.hotSearch{float:left;font-weight:normal;color:#000000;line-height:52px;font-size:14px;}
.hotSearch a{color:#000000;padding-right:10px;}
.hotSearch a:hover{color:#b57c4b;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.container{width:1200px;margin:0 auto;}


.ht1{width:1920px;position:relative;left:50%;margin-left:-960px;margin-top:83px;}

.c1 {width:1920px;position:relative;left:50%;margin-left:-960px;
    background: url(../images/c1.jpg) no-repeat center top;
    height: 1580px;
    overflow: hidden
}
.ctitle {padding-top:75px;
    color: #bb9e5f;
    font-size: 36px;
    text-align: center;
    font-weight: normal
}




.c1 .container{position:relative;}
.ys,.pic{position:absolute;}
.pic1{left:608px;top:263px;}
.pic2{left:0px;top:953px;}

.ystt{color:#333333;font-size:28px;text-indent:44px;}
.sub{color:#333333;font-size:22px;line-height:26px;padding-top:38px;}

.yss1{left:18px;top:273px;width:550px;}
.yss2{left:18px;top:615px;width:550px;}

.yss3{left:612px;top:1000px;width:550px;}
.yss4{left:612px;top:1264px;width:550px;}









.jtitle {
    color: #57391f;
    font: 600 44px "微软雅黑";
    text-align: center;
    background: url(../images/tibg1.png) no-repeat center top;
    padding-top: 52px;
}

.jtitle span {
    display: block;
    font-size: 18px;
    font-weight: normal;
    margin-top: 18px;
}

.jia .content {
    text-align: center;
    margin-top: 50px;
}

.jia li {
    width: 180px;
    margin: 0 8px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.jia li h3 a {
    display: block;
    font: 400 14px/40px "微软雅黑";
    color: #fff;
    background: #cc8e19
}

.jia li h3 a:hover {
    color: #57391f;
}

.show .content {
    position: relative;

    margin-top: 35px;
}

.l_btn,
.r_btn {
    position: absolute;
    top: 36%;
    cursor: pointer;
}

.l_btn {
    left: 0;
}

.r_btn {
    right: 0;
}

.stitle {
    background: url(../images/stitle.png) no-repeat center bottom;
    line-height: 75px;
    color: #bb9e5f;
    font-size: 22px;
    position: relative;
    font-weight: normal
}

.stitle a {
    position: absolute;
    right: 0px;
    top: 10px;
    font-size: 14px;
    color: #333333;
}

.stitle a:hover {
    color: #b57c4b;
}



.c2 {
    background: #f5ede2;
    padding-top: 70px;
    margin-bottom: 40px;
}

.about {
    width:840px;
    float: left;
}

.about .content1 {padding-top:40px;
    width: 286px;
    height:468px;
    float: left;
}

.about_title {
    background: url(../images/atitle.png) no-repeat 0% 100%;
    font-size: 22px;
    color: #bb9e5f;
    font-weight: normal;
    height: 50px;
    margin-bottom: 15px;
    text-align:center;
}

.about .content {
    width: 500px;
    float: right;
    color: #333333;
    font: 400 14px/26px "微软雅黑";
}

a.moree {
    color: #000000;
    display: block;
    text-align: right;
   
}

a.moree:hover {
    color: #b57c4b;
}

.honor {
    width:324px;
    float: right;
}

.honor .about_title {width:245px;margin-left:40px;
    background: url(../images/atitle.png) no-repeat 0% 100%;
    text-align:left;
}

.show {
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
}

.l_btn1,
.r_btn1 {
    position: absolute;
    top: 36%;
    cursor: pointer;
}

.l_btn1 {
    left:-50px;
}

.r_btn1 {
    right:-50px;
}


.menu_cate{width:220px;float:left;padding-bottom:84px;height: 698px;overflow: hidden;}
.cate_title{background:url(../images/cate.jpg) no-repeat center;color:#fff;font-size:18px;padding-left:63px;line-height:75px;font-weight:normal;}

.sortt{background:#e6e6e6;padding-bottom: 275px;}
.sortt li{border-top:1px solid #fff;}
.sortt li a{display:block;font:400 16px/50px "å¾®è½¯é›…é»‘";padding-left:66px;background:url(../images/s1.jpg) no-repeat left center;color:#333333;display:block;}
.sortt li a:hover{display:block;font:400 16px/50px "å¾®è½¯é›…é»‘";padding-left:66px;background:url(../images/s2.jpg) no-repeat left center;color:#fff;display:block;}


.sortt li .sec a{background:url(../images/sdot.png) no-repeat 24px center;color:#57391f;border-bottom:1px dashed #d5d0cb;}
.sortt li a:hover{color:#b57c4b;}
.sortt li>a:hover{
    color:#fff;
}





.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:580px;float:left;padding-right:28px;background:url(../images/nbg.png) no-repeat right bottom;margin-top:50px;}
.news1_title{line-height:48px;font-size:22px;color:#bb9e5f;position:relative;border-bottom:1px solid #bb9e5f;}
.news1_title a{position:absolute;right:6px;top:5px;line-height:55px;color:#333333;font-size:14px;}
.news1_title a:hover{color:#b57c4b;}


.news_company2 .news1_title{background:url(../images/ntitbg.png) no-repeat 100px center;}
.news_company .content{padding-top:20px;}
.news_company dl{margin-bottom:26px;}
.news_company dd{width:200px;float:left;}
.news_company dd img{width:200px;height:160px;}
.news_company dt{width:353px;float:left;margin-left:18px;}
.news_company dt a{font:500 18px/30px "微软雅黑";color:#333333;display:inline-block;}
.news_company dt a:hover{color:#57391f;}
.news_company dt span{display:block;color:#333333;font:400 14px/26px "微软雅黑";margin-top:7px;}
.news_company dt span a{color:#bb9e5f;font-size:14px;display:block;float:right;padding-top:15px;}
.news_company dt span a:hover{color:#57391f;}

.news_company2{width:575px;float:right;padding:0;background:none;}
.news_company2 .content{padding-top:10px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{width:933px;float:right;overflow:hidden}
.recommend_product .title{font-size:16px;color:#333333;line-height:42px;border-bottom:1px solid #bb9e5f;position:relative;text-transform:uppercase;}
.recommend_product .title a{position:absolute;right:0;top:0;color:#57391f;font-size:14px;line-height:42px;}
.recommend_product .title a:hover{color:#b57c4b;}
.recommend_product .content{margin-top:18px;}
.roll_product li{padding-bottom:0px;}




/*友情链接*/
.f_link{width:1200px;margin:0 auto;margin-top:35px;line-height:40px;line-height:40px;font-size:14px;}

/*页面底部*/
.foot{background:#eeb029;height:383px;overflow:hidden;margin-top:15px;}
#footer{position:relative;width:1200px;margin:0 auto;color:#fff;}
#footer a{color:#fff;}
#footer a:hover{color:#fff;text-decoration:none;}
#footer .nav_foot{line-height:90px;color:#666;border-bottom:1px solid #f3c86a;color:#fff;}
.nav_foot a{padding:0 12px;font-size:16px;}
.nav_foot a:nth-child(1){padding-left:0;}


.copyright{line-height:24px;}


.foot1{width:770px;float:right;padding-right:41px;}
.dlxff{width:555px;float:left;margin-top:38px;line-height:26px;font-size:16px;}
.code1{float:right;padding-top:42px;}

.foots{width:386px;padding-top:29px;}
.logo1{width:252px;height:120px;}
.bq{font-size:14px;padding-top:45px;}




.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}





/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:18px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;position:relative;left:50%;margin-left:-960px;}


.left{width:225px;float:left;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;font-size:18px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}
